@media (max-width:1199px) {
    .default .navbar {
        margin-bottom: 0;
    }
    .default .navbar #nav_menu .nav li a {
        padding: 0 10px;
        font-weight: 400;
    }
}

@media (max-width:991px) {
    .default .navbar .navbar-header {
        width: 100%;
        text-align: center;
        padding: 15px 0;
    }
    .default .navbar .navbar-header a.navbar-brand {
        margin: 0 auto;
        display: inline-block;
        float: none;
    }
    .default .navbar #nav_menu .nav li a {
        padding: 0 9px;
    }
    .default .navbar.navbar2 .navbar-header a.navbar-brand {
        line-height: 50px;
    }
    .default .navbar.navbar2 #nav_menu .nav li a {
        line-height: 48px;
    }
}

@media (max-width:767px) {
    .default .navbar .container {
        padding: 0;
    }
    .default.home .navbar {
        height: auto;
        background: #1b3377;
        padding-top: 0;
    }
    .default .navbar .navbar-header {
        margin: 0;
        padding: 0;
    }
    .default .navbar .navbar-header button {
        background: #fff;
        padding: 0 0;
        color: #fff;
        line-height: 40px;
        border-radius: 0;
        text-transform: uppercase;
        border: none;
        font-family: 'Lato', sans-serif;
        margin: 28px 18px;
        font-size: 33px;
    }
    .default.home .navbar .navbar-header button {
        background: #1b3377;
        padding: 0 0;
        color: #fff;
        line-height: 40px;
        border-radius: 0;
        text-transform: uppercase;
        border: none;
        font-family: 'Lato', sans-serif;
        margin: 28px 18px;
        font-size: 33px;
    }
    .default .navbar .navbar-header button .icon-bar {
        width: 33px;
        margin: 0;
        height: 3px;
        background: #1b3377;
    }
    .default.home .navbar .navbar-header button .icon-bar {
        width: 33px;
        margin: 0;
        height: 3px;
        background: #fff;
    }
    .default .navbar .navbar-header button .icon-bar+.icon-bar {
        margin-top: 4px;
    }
    .default .navbar .navbar-header a.navbar-brand,
    .default .navbar.navbar2 .navbar-header a.navbar-brand {
        line-height: 1;
        float: left;
        margin: 20px 18px;
        padding: 0;
    }
    .default .navbar #nav_menu {
        background: #1b3377;
        border: none;
    }
    .default .navbar #nav_menu .nav li.dropdown a {
        background: none;
    }
    .default .navbar #nav_menu .nav li.dropdown .dropdown-menu {
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        transform: scale(1, 1);
        display: none;
    }
    .default .navbar #nav_menu .nav li.dropdown.open .dropdown-menu {
        display: block;
    }
    .default .navbar.navbar2 #nav_menu .nav li a {
        color: ffffff;
    }
    .default .navbar.navbar2 #nav_menu .nav li a:hover {
        color: #fff;
    }
    .default .navbar.navbar2 #nav_menu .nav li.active a {
        color: #fff;
    }
    .default .navbar.navbar2 #nav_menu .nav li.dropdown:hover a {
        color: #fff;
    }
    .pul {
        float: unset !important;
        position: absolute;
        float: unset !important;
        top: 37em;
        width: 100%;
    }
    #myCarousel {
        margin-bottom: 29em;
    }
}

@media (min-width:992px) and (max-width:1366px) {
    .default.home .navbar {
        height: 118px;
        background-size: contain;
    }
}

@media screen and (max-width:1366px) {
    #our-duty .contain .textbox {
        padding: 0;
    }
}

@media screen and (max-width:1200px) {
    #header .head {
        padding-left: 0;
    }
    #lblock-post .lblock-content .textbox i {
        top: 15px;
    }
}

@media screen and (max-width:1024px) {
    p {
        font-size: 13px;
    }
    #plan-block .block-content ul {
        font-size: 13px;
    }
    .widget ul {
        font-size: 13px;
    }
    #lblock-post .lblock-text span {
        font-size: 13px;
    }
    #about-duty .ab-duty,
    #our-duty .contain,
    #counterup .count-up {
        margin-bottom: 30px;
    }
    #lblock-post .lblock-content {
        margin-bottom: 30px;
    }
    #lblock-post .textbox a {
        top: -35px;
    }
    #lblock-post .lblock-text h3 {
        font-size: 15px;
    }
    #our-skill .skill-text,
    #our-skill .skill-txt {
        margin-top: 30px;
    }
    #our-skill .skill-img {
        top: -30px;
    }
    #header .head {
        display: none;
    }
    .navbar-default .navbar-nav>li>a {
        font-size: 14px;
        padding: 15px 6px;
    }
    #our-skill .skill-content ul>li {
        margin-bottom: 10px;
    }
    #our-special .oslide-img {
        top: 185px;
    }
    #contact .contact ul>li {
        width: 49.7%;
    }
    #counterup .counterup {
        margin-top: 50px;
    }
    .om-left {
        margin-bottom: 60px;
    }
    .cr {
        width: 306px;
        display: inline-block;
    }
    #lblock-post .lblock-content .textbox i {
        top: 50px;
    }
}

@media screen and (max-width:992px) {
    #contact .contact ul>li {
        width: 90%;
        margin: auto;
        display: block;
    }
    #our-special .oslide-img {
        top: 0;
        margin-bottom: 50px;
    }
}

@media screen and (max-width:960px) {
    #about-duty .ab-overlay i {
        top: 130px;
    }
}

@media screen and (max-width:768px) {
    #our-skill .skill-img {
        position: relative;
        top: 0px;
        max-width: 300px;
    }
    #our-special .oslide-img {
        top: 0;
        margin-bottom: 50px;
    }
    #lblock-post .textbox a {
        top: 0px;
    }
    #slider-bottom .slide-bottom {
        max-width: 300px;
        margin: auto;
        margin-bottom: 40px;
    }
    #slider-bottom .slide-overlay {
        position: absolute;
        max-width: 300px;
    }
    #our-duty .contain {
        max-width: 400px;
        margin: auto;
        margin-bottom: 30px;
    }
    #about-duty .ab-duty,
    #counterup .count-up,
    #lblock-post .lblock-content {
        max-width: 350px;
        margin: auto;
        margin-bottom: 30px;
    }
    .widget {
        margin-bottom: 50px;
    }
    #our-skill .skill-content ul>li {
        margin-bottom: 10px;
    }
    #contact .contact ul>li {
        max-width: 500px;
        margin: auto;
        display: block;
        margin-bottom: 30px;
        width: 100%;
    }
    .ctxt {
        margin-bottom: 30px;
    }
    input#author {
        width: 100%;
    }
    #our-duty .contain .textbox {
        padding: 30px 15px;
    }
    #counterup .counterup {
        margin-top: 100px;
    }
    #footer .footer {
        padding: 30px 0 30px;
    }
    #our-skill .team-box {
        margin: 30px auto;
        max-width: 400px;
    }
    .breadcrumb {
        width: 60%;
    }
    .cr {
        display: block;
        width: 100%;
    }
    input#author {
        width: 100%;
    }
}

@media screen and (max-width:640px) {
    #our-skill .skill-text,
    #our-skill .skill-txt {
        margin: 50px 0;
    }
    #about-duty .ab-overlay i {
        top: 140px;
    }
    #lblock-post .lblock-content .textbox i {
        top: 30px;
    }
}

@media screen and (max-width:480px) {
    .breadcrumb {
        width: 80%;
    }
    .breadcrumb h1 {
        font-size: 30px;
    }
    .txtt ul>li,
    #our-mission .om-right>ul>li,
    #our-special .os-content>li,
    #our-mission .our-mission {
        padding: 0px 0 50px;
    }
    #our-duty .textbox h3 {
        margin: 10px 0;
    }
    #about-duty .ab-duty,
    #counterup .count-up,
    #lblock-post .lblock-content {
        max-width: 350px;
        margin: auto;
        margin-bottom: 30px;
    }
    #our-skill .skill-txt1 h2,
    #our-skill .skill-txt h2 {
        font-size: 22px;
    }
    h1.title {
        font-size: 28px;
    }
    p.content {
        font-size: 12px;
    }
    .default .navbar #nav_menu .nav li.dropdown .dropdown-menu li a {
        font-size: 10px;
    }
}

@media screen and (max-width:320px) {
    .default .navbar #nav_menu .nav li.dropdown .dropdown-menu li a {
        font-size: 8px;
    }
    #header .logo,
    #header .header-left {
        display: block;
        text-align: center;
    }
    #about-duty .ab-overlay i {
        top: 100px;
    }
    #header .h-link {
        display: none;
    }
    #header .header-right {
        float: none;
        text-align: center;
        padding-top: 10px;
    }
    #counterup .counterup {
        margin: 50px 0 0;
    }
}